Loading...
Searching...
No Matches
edge-event-buffer.hpp File Reference
`#include <cstddef>`
`#include <iostream>`
`#include <memory>`
`#include <vector>`
Include dependency graph for edge-event-buffer.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gpiod::edge_event_buffer
| Object into which edge events are read for better performance. More...

## Namespaces

namespace | gpiod

## Functions

::std::ostream & | gpiod::operator<< (::std::ostream &out, const edge_event_buffer &buf)
| Stream insertion operator for GPIO edge event buffer objects.